Subject: Re: bug#52194: 28.0.50; [PATCH] Put paid to a flappy test module

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 30 Nov 2021 16:12:36 +0100

dick <[email-masked]> writes:

> I only started looking at this because it failed when another process
> was sitting on one of your hardcoded ports, 44336 I believe.  I know
> right, what are the chances?

So your change here did fix a bug?

If you'd start writing proper commit messages that says what the patches
do instead of wasting our time by making every submission into a pissing
match -- that'd be really helpful.

But I'm not holding my breath, and I won't be spending further time
trying to divine whatever you're trying to convey by your
oh-so-hilarious gnomic subjects and commit messages unless this changes.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no